package com.muyu.customer.business;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import com.muyu.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 车联网客户业务系统启动类 MuYuCustomerBusinessApplication
 *
 * @author DeKangLiu
 * Date 2024/5/27 16:51
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class MuYuCustomerBusinessApplication {
    public static void main (String[] args) {
        SpringApplication.run(MuYuCustomerBusinessApplication.class, args);
    }
}
