package com.muyu.customer.business.service;

import java.util.List;
import com.muyu.customer.business.domain.Fence;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 电子围栏Service接口
 *
 * @author muyu
 * @date 2024-05-31
 */
public interface FenceService extends IService<Fence> {
    /**
     * 查询电子围栏列表
     *
     * @param fence 电子围栏
     * @return 电子围栏集合
     */
    public List<Fence> list(Fence fence);

}
