package com.muyu.net.working;

import com.muyu.common.security.annotation.EnableCustomConfig;
import com.muyu.common.security.annotation.EnableMyFeignClients;
import com.muyu.common.swagger.annotation.EnableCustomSwagger2;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

/**
 * 车联网运营平台启动类 MuYuNetWorkingApplication
 *
 * @author DeKangLiu
 * Date 2024/5/26 21:45
 */
@EnableCustomConfig
@EnableCustomSwagger2
@EnableMyFeignClients
@SpringBootApplication
public class MuYuNetWorkingApplication {
    public static void main (String[] args) {
        SpringApplication.run(MuYuNetWorkingApplication.class, args);
    }
}
