package com.muyu.net.working.service;

import java.util.List;
import com.muyu.net.working.domain.Enterprise;
import com.baomidou.mybatisplus.extension.service.IService;

/**
 * 企业信息Service接口
 *
 * @author muyu
 * @date 2024-05-27
 */
public interface EnterpriseService extends IService<Enterprise> {
    /**
     * 查询企业信息列表
     *
     * @param enterprise 企业信息
     * @return 企业信息集合
     */
    public List<Enterprise> list(Enterprise enterprise);

}
